/* #Tablet (Portrait)
================================================== */
/* Note: Design for a width of 768px */
/*.clearfix { zoom: 1; }*/


@media only screen and (min-width: 768px) and (max-width: 959px) {
	#header,
	#main,
	.footer_wrapper {
		width: 728px;
	}
	
	#header {
		margin: 30px auto 40px auto;
	}
	#branding {
		float: none;
	}
	#site-description {
		position: absolute;
		top: 35px;
		right: 20px;
	}
	#primary_menu {
		float: none;
		clear: both;
		margin: 20px 0 0 0;
	}
	
	.wpb_gallery img {
		width: 100%;
		height: auto;
	}
	
	.link_image img,
	.p_video iframe,
	 .post_img_holder img {
		max-width: 462px;
	}
	.p_video iframe {
		max-height: 260px;
	}
	
	.wpb_carousel li {
		margin-right: 30px;
	}
	.posts_grid .posts_grid_teaser_wpb_testimonials .teaser_title,
	.posts_grid .posts_grid_teaser_wpb_testimonials .client_position {
		width: 115px;
		padding-right: 0;
	}
	
	#entry-author-info #author-description { width: 320px; }
	#comments {
		width: 468px;
		max-width: 468px;
	}
	
	#footer_info_block { padding-top: 10px; padding-bottom: 5px; }
	.footer_phone, .footer_email, .footer_details { margin: 5px; }
	
	/*portfolio archive */
	.one-fourth.portfolio_teaser .post_img,
	.one-fourth .teaser_grid_img { max-width: 154px; height: auto; }
	.one-third.portfolio_teaser .post_img,
	.one-third .teaser_grid_img  { max-width: 217px; height: auto; }
	.one-half.portfolio_teaser .post_img,
	.one-half .teaser_grid_img  { max-width: 343px; height: auto; }
	
	/* single portfolio layout */
	.portfolio_images img {
		max-width: 722px;
		height: auto;
	}
	.attached_thumbnail_gallery img {
		max-width: 148px;
	}
	.single-wpb_portfolio #preview_carousel img,
	.single-wpb_portfolio #preview_carousel li {
		max-width: 722px;
		height: auto;
	}
	.single-wpb_portfolio #preview_carousel img { max-width: 716px; }
}


/*  #Mobile (Portrait)
================================================== */
    /* Note: Design for a width of 320px */

@media only screen and (max-width: 767px) {
	#responsive-nav { display: block; }
	
	#header,
	#main,
	.footer_wrapper,
	.wpb_carousel li,
	.column,
	.one-fourth, .one-third, .one-half, .two-third, .three-fourth, .full-width,
	#container,
	#content,
	h3.p_caption,
	.error404 #main p,
	.error404 .entry-content p,
	#primary,
	#secondary,
	#comments {
		width: 280px;
		margin-right: 0;
	}
	#main,
	.footer_wrapper { margin: 0 auto; }
	
	#header {
		margin: 30px auto 10px auto;
	}
	#branding {
		float: none;
		text-align: center;
	}
	#site-description {
		margin-top: 10px;
	}
	#primary_menu .header_menu {
		display: none;
	}
	
	.wpb_gallery img {
		width: 100%;
		height: auto;
	}
	
	#commentform p {
		margin-bottom: 10px;
	}
	
	input,
	textarea {
		max-width: 260px;
		width: 260px;
		margin-bottom: 2px;
	}
	label, .mail_note { font-size: 11px; }

		h3.p_caption,
		.error404 #main p,
		.error404 .entry-content p {
			top: 0px;
			font-size: 15px;
			line-height: 21px;
			margin-bottom: 25px;
		}
	
	h2.page-title,
	h1.page-title,
	#portfolio_preview h1 {
		font-size: 35px;
		line-height: 35px;
		margin-bottom: 15px;
	}
	h2 {
		margin-bottom: 5px;
	}
	
	.teaser_grid .teaser_grid_img,
	.post_img {
		min-width: 274px;
		height: auto;
	}
		.posts_grid_teaser_wpb_testimonials .teaser_grid_img {
			min-width: inherit;
			min-height: inherit;
		}
	
	.link_image img,
	.p_video iframe,
	 .post_img_holder img {
		max-width: 274px;
	}
	.p_video iframe {
		max-height: 154px;
	}
	
	.portfolio_archive .wpb_separator { display: none; }
	.wpb_sort {
		position: static;
		max-width: none;
		margin-bottom: 2.1em;
	}
		.wpb_sort li {
			float: none;
			display: inline;
		}
	
	pre,
	blockquote {
		margin-left: 0;
		margin-right: 0;
	}
	
	#author-avatar { display: none; }
	#entry-author-info #author-description {
		float: none;
		width: auto;
	}
	
	#footer_info_block { text-align: left; }
	#footer_info_block { padding-top: 10px; padding-bottom: 5px; }
	.footer_phone, .footer_email, .footer_details { margin: 5px 0; }
	
	/* Visual Composer elements */
	#main .entry-content .wpb_twitter_widget {
		background: url(../images/shadow_c_13.png) no-repeat center bottom;
	}
	
	.wpb_tabs { border-radius: 5px; }
	.wpb_tabs_nav {
		margin-bottom: 15px;
	}
		.wpb_tabs .tab {
			min-width: inherit;
		}
		.wpb_tabs h1, .wpb_tabs h2, .wpb_tabs h3, .wpb_tabs h4, .wpb_tabs h5, .wpb_tabs h6 {
			clear: both;
		}
		.wpb_tabs_nav a {
			display: block;
	        border-radius: 0px;
		}
			.wpb_tabs_nav a:first-child {
				border-radius: 5px 5px 0 0;
			}
			.wpb_tabs_nav a:last-child {
				border-radius: 0 0 5px 5px;
			}
	
	.small_tour_menu { display: none; }
	.small_tour_slides {
		margin-left: 0;
	}
	
	.wpb_carousel li {
		margin-right: 30px;
	}
	
	.wpb_call_to_action {
		text-align: center;
	}
	.wpb_call_to_action .wpb_call_text {
		width: 100%;
	}
	.wpb_call_to_action .wpb_button {
		float: none;
		margin-left: auto;
		margin-right: auto;
		width: auto;
	}
		.cta_align_right .wpb_button,
		.cta_align_left .wpb_button {
			margin-bottom: 20px;
		}
	
	/* single portfolio layout */
	.portfolio_images img {
		max-width: 280px;
		height: auto;
	}
	.attached_thumbnail_gallery img {
		max-width: 274px;
		width: 274px;
		height: auto;
	}
	.single-wpb_portfolio #preview_carousel img,
	.single-wpb_portfolio #preview_carousel li {
		max-width: 280px;
		height: auto;
	}
	.single-wpb_portfolio #preview_carousel img { max-width: 274px; }
}


/* #Mobile (Landscape)
================================================== */

/* Note: Design for a width of 480px */

@media only screen and (min-width: 480px) and (max-width: 767px) {
	
}